
QGIS Application - Bug report #12400

About > License empty

2015-03-18 10:11 AM - Paolo Cavallini

Status: Closed

Priority: High

Assignee:

Category: GUI

Affected QGIS version:2.8.1 Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20574

Description

Title says it all

Associated revisions

Revision b8dc08f8 - 2015-03-18 11:10 PM - Jürgen Fischer

debian packaging: create LICENSE link (fixes #12400)

Revision 9443a1a0 - 2015-03-18 11:11 PM - Jürgen Fischer

debian packaging: create LICENSE link (fixes #12400)

(cherry picked from commit b8dc08f8ef4630880e2696e9948e308620bbe287)

History

#1 - 2015-03-18 03:11 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"b8dc08f8ef4630880e2696e9948e308620bbe287".

#2 - 2015-03-18 11:46 PM - Paolo Cavallini

Thanks. Is this also backported?

#3 - 2015-03-19 01:19 AM - Jürgen Fischer

Paolo Cavallini wrote:

Thanks. Is this also backported?

yes.  hence the two commits.
